<template>
  <div class="flex flex-col text-2xl">
    <SectionReference :to="{ name: 'SimpleQueries' }">Simple Queries</SectionReference>
    <SectionReference :to="{ name: 'ComplexQueries' }">Complex Queries</SectionReference>
  </div>
</template>

<script>
import SectionReference from '@/components/SectionReference.vue';

export default {
  components: {
    SectionReference
  }
}

</script>